.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.320071,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320071,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320071,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.365932,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.365932,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.365932,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.368697,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368697,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368697,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.368813,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368813,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368813,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370074,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370074,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370074,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.370681,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370681,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370681,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.374594,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374594,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374594,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.374813,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374813,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374813,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381703,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381703,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381703,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.275875px;}
.ls41{letter-spacing:-0.258308px;}
.ls10{letter-spacing:-0.218784px;}
.ls2d{letter-spacing:-0.191635px;}
.ls29{letter-spacing:-0.179658px;}
.ls5a{letter-spacing:-0.170875px;}
.ls4e{letter-spacing:-0.120171px;}
.ls34{letter-spacing:-0.119772px;}
.ls2f{letter-spacing:-0.116977px;}
.ls4b{letter-spacing:-0.109392px;}
.ls22{letter-spacing:-0.108194px;}
.ls39{letter-spacing:-0.100608px;}
.ls1f{letter-spacing:-0.071863px;}
.ls2e{letter-spacing:-0.067871px;}
.ls1b{letter-spacing:-0.065475px;}
.ls23{letter-spacing:-0.060684px;}
.ls24{letter-spacing:-0.059487px;}
.ls50{letter-spacing:-0.058688px;}
.ls1a{letter-spacing:-0.057890px;}
.ls44{letter-spacing:-0.031939px;}
.ls3f{letter-spacing:-0.022357px;}
.ls2{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.003992px;}
.ls37{letter-spacing:0.029145px;}
.ls31{letter-spacing:0.082243px;}
.ls3e{letter-spacing:0.087434px;}
.ls55{letter-spacing:0.098612px;}
.ls51{letter-spacing:0.103004px;}
.ls33{letter-spacing:0.105399px;}
.ls3a{letter-spacing:0.124563px;}
.ls58{letter-spacing:0.126160px;}
.ls9{letter-spacing:0.130152px;}
.ls48{letter-spacing:0.136939px;}
.ls36{letter-spacing:0.137339px;}
.lsc{letter-spacing:0.139734px;}
.lsf{letter-spacing:0.160894px;}
.ls17{letter-spacing:0.162091px;}
.ls42{letter-spacing:0.166882px;}
.ls52{letter-spacing:0.190837px;}
.ls57{letter-spacing:0.208803px;}
.ls1d{letter-spacing:0.209202px;}
.ls54{letter-spacing:0.222377px;}
.ls45{letter-spacing:0.223574px;}
.ls5b{letter-spacing:0.224772px;}
.ls20{letter-spacing:0.237947px;}
.ls4d{letter-spacing:0.247130px;}
.ls5c{letter-spacing:0.261502px;}
.ls3d{letter-spacing:0.263498px;}
.ls46{letter-spacing:0.270285px;}
.ls0{letter-spacing:0.276673px;}
.ls15{letter-spacing:0.280666px;}
.ls53{letter-spacing:0.287453px;}
.ls28{letter-spacing:0.303422px;}
.ls49{letter-spacing:0.319392px;}
.ls5e{letter-spacing:0.324582px;}
.lse{letter-spacing:0.326179px;}
.ls59{letter-spacing:0.332966px;}
.ls26{letter-spacing:0.358518px;}
.ls8{letter-spacing:0.359316px;}
.ls5d{letter-spacing:0.374487px;}
.ls14{letter-spacing:0.376483px;}
.ls1e{letter-spacing:0.380875px;}
.ls2c{letter-spacing:0.383270px;}
.ls11{letter-spacing:0.425989px;}
.ls43{letter-spacing:0.433974px;}
.ls1c{letter-spacing:0.441959px;}
.ls6{letter-spacing:0.444753px;}
.ls2b{letter-spacing:0.452339px;}
.ls40{letter-spacing:0.454335px;}
.ls27{letter-spacing:0.474696px;}
.ls18{letter-spacing:0.526997px;}
.ls19{letter-spacing:0.564126px;}
.ls3b{letter-spacing:0.566122px;}
.ls3c{letter-spacing:0.574906px;}
.lsb{letter-spacing:0.578898px;}
.ls25{letter-spacing:0.586084px;}
.ls38{letter-spacing:0.589677px;}
.ls7{letter-spacing:0.622016px;}
.ls35{letter-spacing:0.633195px;}
.ls1{letter-spacing:0.654754px;}
.ls4c{letter-spacing:0.659944px;}
.ls4f{letter-spacing:0.671522px;}
.ls13{letter-spacing:0.710647px;}
.ls12{letter-spacing:0.798480px;}
.ls2a{letter-spacing:0.868746px;}
.lsd{letter-spacing:0.869545px;}
.ls21{letter-spacing:0.885514px;}
.ls4{letter-spacing:0.918252px;}
.ls16{letter-spacing:0.926237px;}
.lsa{letter-spacing:1.275572px;}
.ls4a{letter-spacing:1.328671px;}
.ls47{letter-spacing:1.378576px;}
.ls56{letter-spacing:1.493158px;}
.ls32{letter-spacing:1.565021px;}
.ls3{letter-spacing:1.956276px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-3.460612px;}
.ws11{word-spacing:-3.326867px;}
.ws1b{word-spacing:-3.138026px;}
.ws17{word-spacing:-3.011867px;}
.ws16{word-spacing:-2.979927px;}
.ws18{word-spacing:-2.903673px;}
.ws9{word-spacing:-2.809053px;}
.wsd{word-spacing:-2.766334px;}
.ws10{word-spacing:-2.694870px;}
.wsb{word-spacing:-2.665326px;}
.ws5{word-spacing:-2.655744px;}
.ws20{word-spacing:-2.592265px;}
.ws7{word-spacing:-2.436562px;}
.ws23{word-spacing:-2.386257px;}
.ws1a{word-spacing:-2.280459px;}
.ws1d{word-spacing:-2.133539px;}
.wsc{word-spacing:-2.099204px;}
.ws12{word-spacing:-1.964261px;}
.ws14{word-spacing:-1.824527px;}
.ws19{word-spacing:-1.803367px;}
.ws1e{word-spacing:-1.562226px;}
.ws22{word-spacing:-1.533082px;}
.wsa{word-spacing:-1.422891px;}
.ws1f{word-spacing:-1.380572px;}
.ws15{word-spacing:-1.295933px;}
.wse{word-spacing:-1.153005px;}
.ws13{word-spacing:-1.096712px;}
.ws25{word-spacing:-0.755761px;}
.ws28{word-spacing:-0.753765px;}
.ws26{word-spacing:-0.332168px;}
.ws2{word-spacing:-0.083441px;}
.ws27{word-spacing:-0.005190px;}
.ws0{word-spacing:0.000000px;}
.ws24{word-spacing:0.013574px;}
.ws33{word-spacing:0.711446px;}
.ws34{word-spacing:0.761351px;}
.ws2a{word-spacing:0.798480px;}
.ws1{word-spacing:0.810856px;}
.ws32{word-spacing:0.824431px;}
.ws31{word-spacing:0.861161px;}
.ws2b{word-spacing:0.863556px;}
.ws2f{word-spacing:0.873537px;}
.ws2d{word-spacing:0.877130px;}
.ws29{word-spacing:0.895096px;}
.ws2e{word-spacing:0.959773px;}
.ws2c{word-spacing:0.987321px;}
.ws6{word-spacing:1.000895px;}
.ws4{word-spacing:1.216484px;}
.ws21{word-spacing:1.240439px;}
.ws30{word-spacing:1.256808px;}
.ws1c{word-spacing:1.289944px;}
.ws3{word-spacing:1.302720px;}
.ws8{word-spacing:1.435268px;}
._0{margin-left:-23.115996px;}
._2{margin-left:-1.213690px;}
._3{width:2.155098px;}
._1{width:34.477568px;}
.fc2{color:rgb(215,26,76);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:19.962000px;}
.fs6{font-size:23.954400px;}
.fs5{font-size:27.946800px;}
.fs4{font-size:31.939200px;}
.fs2{font-size:35.931600px;}
.fs1{font-size:39.924000px;}
.fs0{font-size:55.893600px;}
.y0{bottom:0.000000px;}
.y12{bottom:1.559124px;}
.yb{bottom:3.118247px;}
.y9{bottom:6.236494px;}
.y2{bottom:9.354741px;}
.y3{bottom:10.913865px;}
.ye{bottom:17.150359px;}
.y33{bottom:18.709482px;}
.y5b{bottom:20.268606px;}
.y51{bottom:23.386853px;}
.y53{bottom:25.727491px;}
.y10{bottom:26.505100px;}
.y5a{bottom:29.623347px;}
.y31{bottom:35.859841px;}
.y59{bottom:38.978088px;}
.y32{bottom:43.655459px;}
.y7{bottom:49.891953px;}
.y4f{bottom:51.451076px;}
.y2f{bottom:53.010200px;}
.y30{bottom:57.687571px;}
.y54{bottom:58.469085px;}
.y50{bottom:59.246694px;}
.y4{bottom:61.587332px;}
.y2e{bottom:67.042312px;}
.y4d{bottom:68.601435px;}
.y4e{bottom:76.397053px;}
.y2d{bottom:81.074424px;}
.y58{bottom:85.751794px;}
.y4c{bottom:90.429165px;}
.y57{bottom:95.106535px;}
.y2b{bottom:98.224782px;}
.y2c{bottom:102.902153px;}
.y56{bottom:104.461276px;}
.y2a{bottom:112.256894px;}
.y55{bottom:115.375141px;}
.y4a{bottom:118.493388px;}
.y4b{bottom:123.170759px;}
.y49{bottom:132.525500px;}
.y29{bottom:134.084624px;}
.y48{bottom:146.557612px;}
.yd{bottom:153.575620px;}
.y27{bottom:162.148847px;}
.y47{bottom:168.385341px;}
.y28{bottom:169.944465px;}
.y26{bottom:183.976576px;}
.y45{bottom:196.449565px;}
.y46{bottom:204.245182px;}
.y24{bottom:212.040800px;}
.y43{bottom:213.599924px;}
.y44{bottom:218.277294px;}
.y25{bottom:219.836418px;}
.y42{bottom:227.632035px;}
.y23{bottom:233.868529px;}
.y41{bottom:249.459765px;}
.y21{bottom:261.932753px;}
.y22{bottom:269.728371px;}
.y3f{bottom:277.523988px;}
.y1f{bottom:279.083112px;}
.y40{bottom:285.319606px;}
.y20{bottom:286.878729px;}
.y3d{bottom:294.674347px;}
.y1d{bottom:296.233471px;}
.y3e{bottom:302.469965px;}
.y1e{bottom:304.029088px;}
.y3c{bottom:316.502076px;}
.y1c{bottom:318.061200px;}
.y34{bottom:326.638332px;}
.y3a{bottom:344.566300px;}
.y19{bottom:346.125424px;}
.y1a{bottom:347.684547px;}
.y3b{bottom:352.361918px;}
.y1b{bottom:353.921041px;}
.y38{bottom:361.716659px;}
.y17{bottom:364.057297px;}
.y39{bottom:366.394029px;}
.y18{bottom:367.953153px;}
.y37{bottom:375.748771px;}
.y36{bottom:389.780882px;}
.y35{bottom:403.812994px;}
.y5{bottom:514.510765px;}
.y52{bottom:707.064473px;}
.yc{bottom:749.160808px;}
.y15{bottom:951.846867px;}
.y13{bottom:975.233720px;}
.y14{bottom:989.265832px;}
.yf{bottom:998.620573px;}
.y11{bottom:1029.803044px;}
.y8{bottom:1053.189897px;}
.ya{bottom:1060.985514px;}
.y1{bottom:1103.081850px;}
.y16{bottom:1109.318344px;}
.y6{bottom:1138.941691px;}
.hf{height:9.354741px;}
.h17{height:17.150359px;}
.h11{height:18.709482px;}
.h10{height:19.971747px;}
.h9{height:20.268606px;}
.h14{height:21.287602px;}
.h3{height:23.386853px;}
.h1d{height:23.966096px;}
.h5{height:26.505100px;}
.h1c{height:29.521927px;}
.h1{height:31.182471px;}
.h1a{height:32.818765px;}
.h18{height:34.442248px;}
.h16{height:38.978088px;}
.h13{height:39.362569px;}
.h6{height:39.943494px;}
.ha{height:40.157930px;}
.hd{height:40.537212px;}
.he{height:44.282890px;}
.hc{height:46.773706px;}
.hb{height:46.883950px;}
.h4{height:49.203211px;}
.h8{height:65.483188px;}
.h2{height:68.884495px;}
.h1b{height:112.256894px;}
.h19{height:126.289006px;}
.h12{height:381.985265px;}
.h15{height:419.404229px;}
.h7{height:530.102000px;}
.h0{height:1237.176471px;}
.w5{width:4.675027px;}
.wb{width:6.233370px;}
.w3{width:6.969427px;}
.wa{width:7.791712px;}
.w4{width:32.725192px;}
.w8{width:34.283535px;}
.we{width:187.001098px;}
.w9{width:201.026180px;}
.wc{width:218.167948px;}
.w2{width:428.544183px;}
.w6{width:467.502745px;}
.w1{width:520.486390px;}
.wd{width:654.503843px;}
.w7{width:715.279200px;}
.wf{width:825.921516px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1b{left:12.466740px;}
.xa{left:14.025082px;}
.x6{left:26.491822px;}
.x19{left:38.958562px;}
.x16{left:40.516905px;}
.x1{left:42.075247px;}
.x1e{left:43.633590px;}
.x36{left:46.750275px;}
.x3d{left:48.308617px;}
.x1f{left:56.100329px;}
.x7{left:59.217014px;}
.x17{left:63.892042px;}
.x34{left:65.450384px;}
.x35{left:68.567069px;}
.x2b{left:71.683754px;}
.x28{left:82.592152px;}
.x2c{left:84.150494px;}
.x10{left:85.708837px;}
.x29{left:87.267179px;}
.x11{left:88.825522px;}
.x2{left:95.058892px;}
.x1a{left:96.617234px;}
.x26{left:99.733919px;}
.x15{left:105.967289px;}
.xf{left:109.083974px;}
.x1c{left:110.642316px;}
.x24{left:112.200659px;}
.x12{left:115.317344px;}
.x21{left:116.875686px;}
.x2a{left:118.434029px;}
.x2d{left:121.550714px;}
.x27{left:123.109056px;}
.x13{left:124.667399px;}
.xc{left:132.459111px;}
.xd{left:135.575796px;}
.x25{left:146.484193px;}
.x18{left:151.159221px;}
.x2e{left:155.834248px;}
.x30{left:162.067618px;}
.x31{left:165.184303px;}
.x14{left:166.742646px;}
.x1d{left:185.442756px;}
.x23{left:187.001098px;}
.x8{left:196.351153px;}
.x32{left:202.584523px;}
.x20{left:205.701208px;}
.x2f{left:211.934578px;}
.xb{left:216.609605px;}
.x37{left:224.401318px;}
.x4{left:282.059990px;}
.xe{left:297.643414px;}
.x38{left:341.277004px;}
.x39{left:349.068716px;}
.x3a{left:430.102525px;}
.x3b{left:437.894238px;}
.x22{left:442.569265px;}
.x3{left:520.486390px;}
.x33{left:685.670693px;}
.x3c{left:701.254118px;}
.x9{left:885.138531px;}
.x5{left:949.030573px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.235475pt;}
.ls41{letter-spacing:-0.220481pt;}
.ls10{letter-spacing:-0.186744pt;}
.ls2d{letter-spacing:-0.163571pt;}
.ls29{letter-spacing:-0.153348pt;}
.ls5a{letter-spacing:-0.145851pt;}
.ls4e{letter-spacing:-0.102573pt;}
.ls34{letter-spacing:-0.102232pt;}
.ls2f{letter-spacing:-0.099847pt;}
.ls4b{letter-spacing:-0.093372pt;}
.ls22{letter-spacing:-0.092350pt;}
.ls39{letter-spacing:-0.085875pt;}
.ls1f{letter-spacing:-0.061339pt;}
.ls2e{letter-spacing:-0.057932pt;}
.ls1b{letter-spacing:-0.055887pt;}
.ls23{letter-spacing:-0.051798pt;}
.ls24{letter-spacing:-0.050775pt;}
.ls50{letter-spacing:-0.050094pt;}
.ls1a{letter-spacing:-0.049412pt;}
.ls44{letter-spacing:-0.027262pt;}
.ls3f{letter-spacing:-0.019083pt;}
.ls2{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.003408pt;}
.ls37{letter-spacing:0.024876pt;}
.ls31{letter-spacing:0.070199pt;}
.ls3e{letter-spacing:0.074629pt;}
.ls55{letter-spacing:0.084171pt;}
.ls51{letter-spacing:0.087920pt;}
.ls33{letter-spacing:0.089964pt;}
.ls3a{letter-spacing:0.106321pt;}
.ls58{letter-spacing:0.107685pt;}
.ls9{letter-spacing:0.111092pt;}
.ls48{letter-spacing:0.116885pt;}
.ls36{letter-spacing:0.117226pt;}
.lsc{letter-spacing:0.119271pt;}
.lsf{letter-spacing:0.137332pt;}
.ls17{letter-spacing:0.138354pt;}
.ls42{letter-spacing:0.142443pt;}
.ls52{letter-spacing:0.162890pt;}
.ls57{letter-spacing:0.178225pt;}
.ls1d{letter-spacing:0.178566pt;}
.ls54{letter-spacing:0.189811pt;}
.ls45{letter-spacing:0.190833pt;}
.ls5b{letter-spacing:0.191856pt;}
.ls20{letter-spacing:0.203101pt;}
.ls4d{letter-spacing:0.210939pt;}
.ls5c{letter-spacing:0.223207pt;}
.ls3d{letter-spacing:0.224911pt;}
.ls46{letter-spacing:0.230704pt;}
.ls0{letter-spacing:0.236156pt;}
.ls15{letter-spacing:0.239564pt;}
.ls53{letter-spacing:0.245357pt;}
.ls28{letter-spacing:0.258988pt;}
.ls49{letter-spacing:0.272619pt;}
.ls5e{letter-spacing:0.277049pt;}
.lse{letter-spacing:0.278412pt;}
.ls59{letter-spacing:0.284205pt;}
.ls26{letter-spacing:0.306015pt;}
.ls8{letter-spacing:0.306697pt;}
.ls5d{letter-spacing:0.319646pt;}
.ls14{letter-spacing:0.321350pt;}
.ls1e{letter-spacing:0.325098pt;}
.ls2c{letter-spacing:0.327143pt;}
.ls11{letter-spacing:0.363606pt;}
.ls43{letter-spacing:0.370421pt;}
.ls1c{letter-spacing:0.377237pt;}
.ls6{letter-spacing:0.379622pt;}
.ls2b{letter-spacing:0.386097pt;}
.ls40{letter-spacing:0.387801pt;}
.ls27{letter-spacing:0.405180pt;}
.ls18{letter-spacing:0.449822pt;}
.ls19{letter-spacing:0.481514pt;}
.ls3b{letter-spacing:0.483217pt;}
.ls3c{letter-spacing:0.490714pt;}
.lsb{letter-spacing:0.494122pt;}
.ls25{letter-spacing:0.500256pt;}
.ls38{letter-spacing:0.503323pt;}
.ls7{letter-spacing:0.530926pt;}
.ls35{letter-spacing:0.540467pt;}
.ls1{letter-spacing:0.558869pt;}
.ls4c{letter-spacing:0.563299pt;}
.ls4f{letter-spacing:0.573182pt;}
.ls13{letter-spacing:0.606578pt;}
.ls12{letter-spacing:0.681548pt;}
.ls2a{letter-spacing:0.741524pt;}
.lsd{letter-spacing:0.742206pt;}
.ls21{letter-spacing:0.755836pt;}
.ls4{letter-spacing:0.783780pt;}
.ls16{letter-spacing:0.790595pt;}
.lsa{letter-spacing:1.088773pt;}
.ls4a{letter-spacing:1.134096pt;}
.ls47{letter-spacing:1.176692pt;}
.ls56{letter-spacing:1.274494pt;}
.ls32{letter-spacing:1.335834pt;}
.ls3{letter-spacing:1.669792pt;}
.wsf{word-spacing:-2.953828pt;}
.ws11{word-spacing:-2.839669pt;}
.ws1b{word-spacing:-2.678483pt;}
.ws17{word-spacing:-2.570798pt;}
.ws16{word-spacing:-2.543536pt;}
.ws18{word-spacing:-2.478449pt;}
.ws9{word-spacing:-2.397685pt;}
.wsd{word-spacing:-2.361222pt;}
.ws10{word-spacing:-2.300224pt;}
.wsb{word-spacing:-2.275006pt;}
.ws5{word-spacing:-2.266828pt;}
.ws20{word-spacing:-2.212645pt;}
.ws7{word-spacing:-2.079743pt;}
.ws23{word-spacing:-2.036806pt;}
.ws1a{word-spacing:-1.946500pt;}
.ws1d{word-spacing:-1.821096pt;}
.wsc{word-spacing:-1.791789pt;}
.ws12{word-spacing:-1.676608pt;}
.ws14{word-spacing:-1.557337pt;}
.ws19{word-spacing:-1.539276pt;}
.ws1e{word-spacing:-1.333448pt;}
.ws22{word-spacing:-1.308572pt;}
.wsa{word-spacing:-1.214518pt;}
.ws1f{word-spacing:-1.178396pt;}
.ws15{word-spacing:-1.106152pt;}
.wse{word-spacing:-0.984155pt;}
.ws13{word-spacing:-0.936106pt;}
.ws25{word-spacing:-0.645085pt;}
.ws28{word-spacing:-0.643381pt;}
.ws26{word-spacing:-0.283524pt;}
.ws2{word-spacing:-0.071222pt;}
.ws27{word-spacing:-0.004430pt;}
.ws0{word-spacing:0.000000pt;}
.ws24{word-spacing:0.011586pt;}
.ws33{word-spacing:0.607259pt;}
.ws34{word-spacing:0.649856pt;}
.ws2a{word-spacing:0.681548pt;}
.ws1{word-spacing:0.692112pt;}
.ws32{word-spacing:0.703698pt;}
.ws31{word-spacing:0.735049pt;}
.ws2b{word-spacing:0.737094pt;}
.ws2f{word-spacing:0.745613pt;}
.ws2d{word-spacing:0.748680pt;}
.ws29{word-spacing:0.764015pt;}
.ws2e{word-spacing:0.819220pt;}
.ws2c{word-spacing:0.842734pt;}
.ws6{word-spacing:0.854320pt;}
.ws4{word-spacing:1.038338pt;}
.ws21{word-spacing:1.058784pt;}
.ws30{word-spacing:1.072756pt;}
.ws1c{word-spacing:1.101040pt;}
.ws3{word-spacing:1.111945pt;}
.ws8{word-spacing:1.225082pt;}
._0{margin-left:-19.730808pt;}
._2{margin-left:-1.035953pt;}
._3{width:1.839497pt;}
._1{width:29.428552pt;}
.fs3{font-size:17.038695pt;}
.fs6{font-size:20.446433pt;}
.fs5{font-size:23.854172pt;}
.fs4{font-size:27.261911pt;}
.fs2{font-size:30.669650pt;}
.fs1{font-size:34.077389pt;}
.fs0{font-size:47.708345pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:1.330800pt;}
.yb{bottom:2.661600pt;}
.y9{bottom:5.323200pt;}
.y2{bottom:7.984800pt;}
.y3{bottom:9.315600pt;}
.ye{bottom:14.638800pt;}
.y33{bottom:15.969600pt;}
.y5b{bottom:17.300400pt;}
.y51{bottom:19.962000pt;}
.y53{bottom:21.959867pt;}
.y10{bottom:22.623600pt;}
.y5a{bottom:25.285200pt;}
.y31{bottom:30.608400pt;}
.y59{bottom:33.270000pt;}
.y32{bottom:37.262400pt;}
.y7{bottom:42.585600pt;}
.y4f{bottom:43.916400pt;}
.y2f{bottom:45.247200pt;}
.y30{bottom:49.239600pt;}
.y54{bottom:49.906667pt;}
.y50{bottom:50.570400pt;}
.y4{bottom:52.568267pt;}
.y2e{bottom:57.224400pt;}
.y4d{bottom:58.555200pt;}
.y4e{bottom:65.209200pt;}
.y2d{bottom:69.201600pt;}
.y58{bottom:73.194000pt;}
.y4c{bottom:77.186400pt;}
.y57{bottom:81.178800pt;}
.y2b{bottom:83.840400pt;}
.y2c{bottom:87.832800pt;}
.y56{bottom:89.163600pt;}
.y2a{bottom:95.817600pt;}
.y55{bottom:98.479200pt;}
.y4a{bottom:101.140800pt;}
.y4b{bottom:105.133200pt;}
.y49{bottom:113.118000pt;}
.y29{bottom:114.448800pt;}
.y48{bottom:125.095200pt;}
.yd{bottom:131.085467pt;}
.y27{bottom:138.403200pt;}
.y47{bottom:143.726400pt;}
.y28{bottom:145.057200pt;}
.y26{bottom:157.034400pt;}
.y45{bottom:167.680800pt;}
.y46{bottom:174.334800pt;}
.y24{bottom:180.988800pt;}
.y43{bottom:182.319600pt;}
.y44{bottom:186.312000pt;}
.y25{bottom:187.642800pt;}
.y42{bottom:194.296800pt;}
.y23{bottom:199.620000pt;}
.y41{bottom:212.928000pt;}
.y21{bottom:223.574400pt;}
.y22{bottom:230.228400pt;}
.y3f{bottom:236.882400pt;}
.y1f{bottom:238.213200pt;}
.y40{bottom:243.536400pt;}
.y20{bottom:244.867200pt;}
.y3d{bottom:251.521200pt;}
.y1d{bottom:252.852000pt;}
.y3e{bottom:258.175200pt;}
.y1e{bottom:259.506000pt;}
.y3c{bottom:270.152400pt;}
.y1c{bottom:271.483200pt;}
.y34{bottom:278.804267pt;}
.y3a{bottom:294.106800pt;}
.y19{bottom:295.437600pt;}
.y1a{bottom:296.768400pt;}
.y3b{bottom:300.760800pt;}
.y1b{bottom:302.091600pt;}
.y38{bottom:308.745600pt;}
.y17{bottom:310.743467pt;}
.y39{bottom:312.738000pt;}
.y18{bottom:314.068800pt;}
.y37{bottom:320.722800pt;}
.y36{bottom:332.700000pt;}
.y35{bottom:344.677200pt;}
.y5{bottom:439.164000pt;}
.y52{bottom:603.519467pt;}
.yc{bottom:639.451067pt;}
.y15{bottom:812.455067pt;}
.y13{bottom:832.417067pt;}
.y14{bottom:844.394267pt;}
.yf{bottom:852.379067pt;}
.y11{bottom:878.995067pt;}
.y8{bottom:898.957067pt;}
.ya{bottom:905.611067pt;}
.y1{bottom:941.542667pt;}
.y16{bottom:946.865867pt;}
.y6{bottom:972.151067pt;}
.hf{height:7.984800pt;}
.h17{height:14.638800pt;}
.h11{height:15.969600pt;}
.h10{height:17.047014pt;}
.h9{height:17.300400pt;}
.h14{height:18.170170pt;}
.h3{height:19.962000pt;}
.h1d{height:20.456417pt;}
.h5{height:22.623600pt;}
.h1c{height:25.198632pt;}
.h1{height:26.616000pt;}
.h1a{height:28.012670pt;}
.h18{height:29.398404pt;}
.h16{height:33.270000pt;}
.h13{height:33.598176pt;}
.h6{height:34.094028pt;}
.ha{height:34.277061pt;}
.hd{height:34.600800pt;}
.he{height:37.797948pt;}
.hc{height:39.924000pt;}
.hb{height:40.018099pt;}
.h4{height:41.997720pt;}
.h8{height:55.893600pt;}
.h2{height:58.796808pt;}
.h1b{height:95.817600pt;}
.h19{height:107.794800pt;}
.h12{height:326.046000pt;}
.h15{height:357.985200pt;}
.h7{height:452.472000pt;}
.h0{height:1056.000000pt;}
.w5{width:3.990400pt;}
.wb{width:5.320533pt;}
.w3{width:5.948800pt;}
.wa{width:6.650667pt;}
.w4{width:27.932800pt;}
.w8{width:29.262933pt;}
.we{width:159.616000pt;}
.w9{width:171.587200pt;}
.wc{width:186.218667pt;}
.w2{width:365.786667pt;}
.w6{width:399.040000pt;}
.w1{width:444.264533pt;}
.wd{width:558.656000pt;}
.w7{width:610.531200pt;}
.wf{width:704.970667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1b{left:10.641067pt;}
.xa{left:11.971200pt;}
.x6{left:22.612267pt;}
.x19{left:33.253333pt;}
.x16{left:34.583467pt;}
.x1{left:35.913600pt;}
.x1e{left:37.243733pt;}
.x36{left:39.904000pt;}
.x3d{left:41.234133pt;}
.x1f{left:47.884800pt;}
.x7{left:50.545067pt;}
.x17{left:54.535467pt;}
.x34{left:55.865600pt;}
.x35{left:58.525867pt;}
.x2b{left:61.186133pt;}
.x28{left:70.497067pt;}
.x2c{left:71.827200pt;}
.x10{left:73.157333pt;}
.x29{left:74.487467pt;}
.x11{left:75.817600pt;}
.x2{left:81.138133pt;}
.x1a{left:82.468267pt;}
.x26{left:85.128533pt;}
.x15{left:90.449067pt;}
.xf{left:93.109333pt;}
.x1c{left:94.439467pt;}
.x24{left:95.769600pt;}
.x12{left:98.429867pt;}
.x21{left:99.760000pt;}
.x2a{left:101.090133pt;}
.x2d{left:103.750400pt;}
.x27{left:105.080533pt;}
.x13{left:106.410667pt;}
.xc{left:113.061333pt;}
.xd{left:115.721600pt;}
.x25{left:125.032533pt;}
.x18{left:129.022933pt;}
.x2e{left:133.013333pt;}
.x30{left:138.333867pt;}
.x31{left:140.994133pt;}
.x14{left:142.324267pt;}
.x1d{left:158.285867pt;}
.x23{left:159.616000pt;}
.x8{left:167.596800pt;}
.x32{left:172.917333pt;}
.x20{left:175.577600pt;}
.x2f{left:180.898133pt;}
.xb{left:184.888533pt;}
.x37{left:191.539200pt;}
.x4{left:240.754133pt;}
.xe{left:254.055467pt;}
.x38{left:291.299200pt;}
.x39{left:297.949867pt;}
.x3a{left:367.116800pt;}
.x3b{left:373.767467pt;}
.x22{left:377.757867pt;}
.x3{left:444.264533pt;}
.x33{left:585.258667pt;}
.x3c{left:598.560000pt;}
.x9{left:755.515733pt;}
.x5{left:810.051200pt;}
}
